logoCert_sugestao2.png

Vulnerabilidades na plataforma web Drupal

O CERT.Bahia alerta sobre a vulnerabilidade crítica encontrada em alguns módulos da plataforma web Drupal. A exploração dessa falha permite a execução de código PHP no servidor. Caso utilize o Drupal no seu serviço web, recomenda-se a aplicação das atualizações com correções para essa vulnerabilidade.

Informações sobre o problema e os módulos afetados estão disponíveis em [1] e [2].

[1] https://www.drupal.org/psa-2016-001
[2] https://www.drupal.org/security/contrib